Package weka.gui.beans

# Interface TextListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `TextViewer`

public interface TextListener extends EventListener
Interface to something that can process a TextEvent

Since:
  1.0
Version:
  $Revision: 1.3 $
Author:
  Mark Hall
See Also:
  - `EventListener`

## Method Summary

Modifier and Type
Method
Description
`void`
`acceptText(TextEvent e)`
Accept and process a text event

## Method Details

### acceptText

void acceptText(TextEvent e)
Accept and process a text event

Parameters:
  `e` - a `TextEvent` value